Subject: bug#2657: 23.0.91; still cannot run emacs (fontset)

From: jpff <[email-masked]>
Date: Tue, 17 Mar 2009 11:54:31 +0000

>>>>> "Kenichi" == Kenichi Handa <[email-masked]> writes:

 Kenichi> How do you set the default font of Emacs?  By X resource, by
 Kenichi> a code in .emacs, or by -fn argument?

I have tried not saying anything and then I got the message about
fontset-16.  I did get a working system by starting an old emacs,
finding out the default font and then using -fn to select that.

I have never tinkered with X resource, and the only font stuff in
.emacs is font-lock

Seems fixed at present.

==John ffitch